﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch,hidden_cache" />
  <property name="DifficultyTier" value="2" />
  <property name="Zoning" value="Industrial, ResidentialOld, Residential" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="YOffset" value="-3" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert" />
  <property name="AllowedTownships" value="rural,town,wilderness" />
  <property name="EditorGroups" value="wilderness" />
  <property name="SleeperVolumeStart" value="18, 1, 12#1, 2, 2#18, 8, 12" />
  <property name="SleeperVolumeSize" value="17, 7, 24#16, 7, 26#17, 7, 24" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Abandoned_House,6,8,S_-Group_Generic_Zombie,3,5,S_-_Group_Ghost_Town,6,10" />
  <property name="SleeperVolumeGameStageAdjust" value=",250,250" />
  <property name="SleeperIsLootVolume" value="False,False,False" />
  <property name="SleeperIsBossVolume" value="False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False,False,False" />
  <property class="IndexedBlockOffsets">
    <property class="FetchContainer">
      <property name="0" value="30, 13, 34" />
    </property>
    <property class="Rally">
      <property name="0" value="25, 3, 2" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="458261" />
    <property name="TotalTriangles" value="459181" />
    <property class="BlockEntities">
      <property name="Vertices" value="359867" />
      <property name="Triangles" value="395913" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="48628" />
      <property name="Triangles" value="24833" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="1368" />
      <property name="Triangles" value="980" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="106" />
      <property name="Triangles" value="70" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="42317" />
      <property name="Triangles" value="29767" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="1216" />
      <property name="Triangles" value="608" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="3732" />
      <property name="Triangles" value="5740" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="931" />
      <property name="Triangles" value="1222" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="96" />
      <property name="Triangles" value="48" />
    </property>
  </property>
</prefab>